This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450627 - An unhandled Exception occurs when launchng /usr/bin/pirut
An unhandled Exception occurs when launchng /usr/bin/pirut
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 19:26 EDT by Paul O'Rorke
Modified: 2008-06-10 11:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-10 11:45:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash Dump (2.60 KB, text/plain)
2008-06-09 19:27 EDT, Paul O'Rorke
no flags Details

  None (edit)
Description Paul O'Rorke 2008-06-09 19:26:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.8) Gecko/20071030 Fedora/2.0.0.8-2.fc8 Firefox/2.0.0.8

Description of problem:
When attempting to launch /usr/bin/pirut an unhandled exception occurs and a pop up asked me to file a bug report.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.launch /usr/bin/pirut 
or
2.Select GUI Add/Remove Software in KDE

Actual Results:
pop up explaining error and offering option to save a dump.

Expected Results:
the application should launch

Additional info:
Comment 1 Paul O'Rorke 2008-06-09 19:27:21 EDT
Created attachment 308758 [details]
Crash Dump
Comment 2 Jeremy Katz 2008-06-09 21:47:12 EDT
Can you try the version of pirut in the -updates-testing repository ('yum
--enablerepo=updates-testing update pirut') and see if that fixes things?
Comment 3 Paul O'Rorke 2008-06-10 01:29:07 EDT
That worked.

Thank you.
Comment 4 Jeremy Katz 2008-06-10 11:45:50 EDT
Great, thanks!

Note You need to log in before you can comment on or make changes to this bug.